<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>555350</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>384198</com:RegistrationNumber>
  <com:ApplicationDate>2019-04-16</com:ApplicationDate>
  <com:RegistrationDate>2021-02-24</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-04-16</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">mission : fashion</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">programy akcí a událostí, vip vstupenky, lístky, letáky, nálepky (jako kancelářské potřeby), obrazy, pohlednice, papírenské zboží, kalendáře, gumy na gumování, poznámkové bloky, zápisníky (notesy), mapy cestovní, knihy k nalepování výstřižků (alba), knižní desky, podpisové knihy, obrázkové knihy, blahopřání, učební a vyučovací pomůcky s výjimkou přístrojů, adresáře, diáře, záložky do knih, pera (psací potřeby), letáky, prospekty, reklamní a propagační materiály, papírové tašky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, marketingové a propagační služby, organizace a pořádání veletrhů pro komerční nebo reklamní účely, organizace a řízení prezentací výrobků, organizace obchodních a podnikatelských výstav, organizace obchodních veletrhů, organizace výstav a veletrhů pro obchodní a reklamní účely, obchodní propagační služby, reklama online,  obchodní propagace, propagační činnost, event marketing (získávání zákazníků pořádáním akcí), pořádání výstav pro komerční účely, předvádění (služby modelek) pro reklamní účely a podporu prodeje, modeling pro reklamní účely nebo podporu prodeje, pořádání módních přehlídek pro reklamní účely, prezentace výrobků v komunikačních médiích pro účely maloobchodu, profesionální obchodní poradenství, sestavování katalogů informací pro obchodní či reklamní účely, sjednávání a uzavírání obchodních transakcí pro třetí strany, vyhledávání sponzorů, výroba reklamních filmů, výroba teleshoppingových programů, zprostředkování propagace, zprostředkování reklamy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní činnost, organizování konferencí, výstav a soutěží, pořádání, vedení a organizování seminářů, pořádání, vedení a organizování kongresů, pořádání, vedení a organizování konferencí, pořádání seminářů zaměřených na obchodní činnost, pořádání seminářů v oblasti zábavy, pořádání seminářů pro vzdělávací účely, pořádání konferencí vztahujících se k obchodování, pořádání konferencí v oblasti podnikání, pořádání konferencí pro vzdělávací účely, pořádání a řízení komerčních a obchodních konferencí, pořádání výstav pro vzdělávací účely, organizace výstav pro vzdělávací účely, umělecké módní agentury, organizování, pořádání a vedení módních přehlídek pro zábavní účely, plesů, představení, soutěží, koncertů, konferencí, sympozií, kulturních nebo vzdělávacích výstav, plánování a organizování večírků, pořádání soutěží krásy, pořádání loterií, předprodej vstupenek (zábava), obrazové zpravodajství, filmová tvorba a projekce, výcvik, vyučování a školení, překladatelské služby, výroba divadelních a/nebo jiných představení, služby zábavy a pobavení, pořádání živých představení, odborné poradenství vztahující se k organizování výstav a veletrhů ke kulturním a vzdělávacím účelům, činnost v oblasti sportovních aktivit, provozování tělovýchovných zařízení a zařízení sloužících k regeneraci a rekondici spadající do této třídy, provozování bazénů, půjčovní činnost spadající do této třídy, a to půjčování audiozařízení, filmových promítaček a zařízení, filmů, videokamer</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvní návrhářství, grafický, umělecký a průmyslový design, výzkum v oblasti kosmetiky, výzdoba interiéru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-04-16</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Chodov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
